Idea Details

TAI and WebSphere V8.5.5.x on z/OS

Last activity 12-17-2016 09:09 AM
Anon Anon's profile image
07-07-2016 09:03 AM

Hi,

 

We are running WebSphere V8.5.5.x on our z/OS 2.1 operating systems and we need the TAI software for our IBM Domino 5.3 and  our Apache based HTTP servers. .

 

Thanks,

 

Glenn Brown


Comments

11-11-2016 03:21 PM

This work is nearing completion.  It is expected in next week to 10 days.

08-12-2016 01:42 PM

Hi Glenn,  this is now in the teams work queue.   Shifting status to Planned.   Will update this ticket as work progresses over next 2 weeks.

08-09-2016 03:39 PM

Hi,

 

Yes we still need the TAI software for z/OS with WebSphere V8.5.5.x.

 

So this is still a requirement for us to support our customers.

 

Thanks,

 

Glenn Brown

08-09-2016 02:37 PM

Thank you for your contribution of an enhancement idea to the CA Community. CA is continually working to improve its software and services to best meet the needs of its customers. Your input is vital to that effort. The CA Single Sign-On Product Management team is reviewing your enhancement suggestion. The Community will continue to be able to vote on this enhancement idea.

08-09-2016 02:36 PM

Hi Glenn,

Here is my understanding of your request please confirm:

 

The Agent: 64 bit version of the 12 SP2 version of the CA SSO Application Server Agent for WebSphere

Running on: WebSphere V8.5.5.x on z/OS 2.1

 

Please confirm.  Thanks.

07-26-2016 05:12 PM

We still do need the TAI software for this.